<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1c3aab4a3d8e7f958be3620e93a072fc">
  <dict>
    <!--2020-07-31 15:21:43.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
    <!--2020-08-24 16:15:39.000-->
    <bool key="carrier_mmicode_unescapehtml_bool">true</bool>
  </dict>
</config>
